Bug 806666 - [abrt] gnome-tweak-tool-3.2.2-2.fc16: types.py:43:function:GError: Impossibile contattare il server di configurazione: Errore D-BUS: Il demone GConf è al momento in fase di arresto.
[abrt] gnome-tweak-tool-3.2.2-2.fc16: types.py:43:function:GError: Impossibil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-tweak-tool (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mohamed El Morabity
Fedora Extras Quality Assurance
abrt_hash:469dca6ea665c0bf70ace9a16a2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-25 17:30 EDT by adriano
Modified: 2013-02-13 16:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:06:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description adriano 2012-03-25 17:30:38 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        python /usr/bin/gnome-tweak-tool
executable:     /usr/bin/gnome-tweak-tool
kernel:         3.3.0-4.fc16.x86_64
reason:         types.py:43:function:GError: Impossibile contattare il server di configurazione: Errore D-BUS: Il demone GConf è al momento in fase di arresto.
time:           dom 25 mar 2012 23:29:37 CEST
uid:            500
username:       adriano

backtrace:
:types.py:43:function:GError: Impossibile contattare il server di configurazione: Errore D-BUS: Il demone GConf è al momento in fase di arresto.
:
:Traceback (most recent call last):
:  File "/usr/bin/gnome-tweak-tool", line 76, in <module>
:    MainWindow()
:  File "/usr/lib/python2.7/site-packages/gtweak/mainwindow.py", line 44, in __init__
:    model)
:  File "/usr/lib/python2.7/site-packages/gtweak/tweakview.py", line 40, in __init__
:    self._model.load_tweaks()
:  File "/usr/lib/python2.7/site-packages/gtweak/tweakmodel.py", line 131, in load_tweaks
:    mods = __import__("gtweak.tweaks", globals(), locals(), tweak_files, 0)
:  File "/usr/lib/python2.7/site-packages/gtweak/tweaks/tweak_windows.py", line 76, in <module>
:    WindowThemeSwitcher(group_name=TWEAK_GROUP_THEME),
:  File "/usr/lib/python2.7/site-packages/gtweak/tweaks/tweak_windows.py", line 54, in __init__
:    **options)
:  File "/usr/lib/python2.7/site-packages/gtweak/widgets.py", line 215, in __init__
:    self.gconf.get_value(),
:  File "/usr/lib/python2.7/site-packages/gtweak/gconf.py", line 62, in get_value
:    return self._client.get_string(self._key)
:  File "/usr/lib64/python2.7/site-packages/gi/types.py", line 43, in function
:    return info.invoke(*args, **kwargs)
:GError: Impossibile contattare il server di configurazione: Errore D-BUS: Il demone GConf è al momento in fase di arresto.
:
:Local variables in innermost frame:
:info: <gi.FunctionInfo object (get_string) at 0x0x238ec20>
:args: (<Client object at 0x2343cd0 (GConfClient at 0x21faf00)>, '/desktop/gnome/shell/windows/theme')
:kwargs: {}

smolt_data:
:
:
:Generale
:=================================
:UUID: c0dbdd89-5d71-430c-ac39-3867cd6f159d
:OS: Fedora release 16 (Verne)
:Run level predefinito: Unknown
:Linguaggio: it_IT.utf8
:Piattaforma: x86_64
:BogoMIPS: 5188.22
:Venditore CPU: GenuineIntel
:Modello CPU: Intel(R) Core(TM) i5-2540M CPU @ 2.60GHz
:CPU Stepping: 7
:Famiglia della CPU: 6
:Numero modello CPU: 42
:Numero di CPU: 4
:Velocità CPU: 2601
:Memoria di sistema: 3911
:Swap di sistema: 6015
:Venditore: Dell Inc.
:Sistema: Latitude E6520 01
:Form factor: Laptop
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux abilitato: 1
:Politica di SELinux: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(32902:7247:4136:1172) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4631:5111:4136:1172) pci, firewire_ohci, FIREWIRE, N/A
:(4631:33569:4136:1172) pci, sdhci-pci, BASE, N/A
:(4631:33585:4136:1172) pci, None, STORAGE, N/A
:(32902:7188:4136:1172) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7190:4136:1172) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4136:1172) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4136:1172) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4318:4182:4136:1172) pci, nvidia, VIDEO, GF108 [Quadro NVS 4200M]
:(32902:7200:4136:1172) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:4136:1172) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7202:4136:1172) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:130:32902:4897) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(32902:10282:4136:1172) pci, ahci, RAID, Mobile 82801 SATA RAID Controller
:(32902:7213:4136:1172) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1172) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4136:1172) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1172) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(4318:3592:4136:1172) pci, snd_hda_intel, MULTIMEDIA, HDMI Audio stub
:(32902:7194:4136:1172) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4136:1172) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fogigantenb-lv_root / ext4 4096 4096 13092026 6491271 6360249 3276800 2947235 2947235
:/dev/sda5 /boot ext4 1024 1024 508745 434929 409329 128016 127767 127767
:/dev/sda3 WITHHELD fuseblk 4096 4096 80268799 29438365 29438365 118113908 117804987 117804987
:/dev/mapper/vg_fogigantenb-lv_home /home ext4 4096 4096 23654757 18976694 17792131 5922816 5804954 5804954
:
Comment 1 Fedora Admin XMLRPC Client 2012-11-13 02:08:37 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora End Of Life 2013-01-16 11:55:50 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 16:06:57 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.